<?php

namespace Modules\OrderRefund\Providers;

use Catch\Providers\CatchModuleServiceProvider;

class OrderRefundServiceProvider extends CatchModuleServiceProvider
{
    /**
     * route path
     *
     * @return string
     */
    public function moduleName(): string
    {
        // TODO: Implement path() method.
        return 'orderRefund';
    }
}
